var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/git/route.js")
R.c("server/chunks/[externals]__0m6hc.0._.js")
R.c("server/chunks/0se9_next_dist_0dwk.~1._.js")
R.c("server/chunks/[root-of-the-server]__0gwztza._.js")
R.c("server/chunks/[root-of-the-server]__0xot7fu._.js")
R.c("server/chunks/_next-internal_server_app_api_git_route_actions_0xetuf~.js")
R.m(962296)
module.exports=R.m(962296).exports
